
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg67.wav"]

crest: [1.33208072186, 1.16824114323, 1.23179316521, 1.63928055763, 1.4677978754, 4.96418619156, 1.21157872677, 1.19698691368, 1.28055524826, 1.83451390266, 1.52026236057, 2.20725345612, 2.35752511024, 1.24884450436, 1.70393383503, 2.00757288933, 1.65938389301, 4.58075380325, 1.36051249504, 1.28750050068, 1.34302973747, 1.91854071617, 2.39973592758, 1.35823261738, 1.18257153034, 1.2793200016, 1.668217659, 1.43372833729, 4.90085887909, 1.32625305653, 1.96166539192, 1.46743166447, 2.4662296772, 1.17140138149, 1.26875352859]

mfcc_0: [-702.904846191, -748.120849609, -747.364624023, -759.049804688, -775.888000488, -691.423217773, -771.74987793, -805.355895996, -776.094726562, -779.547119141, -790.044250488, -791.71270752, -731.883666992, -787.624938965, -799.911560059, -769.559387207, -790.512512207, -686.180480957, -803.034851074, -800.208007812, -788.97869873, -763.305847168, -708.830383301, -697.169677734, -751.570617676, -751.994262695, -746.698852539, -782.002258301, -691.020263672, -784.336120605, -765.430664062, -797.145996094, -764.993225098, -744.743652344, -803.293823242]

mfcc_1: [-35.1149597168, -47.135723114, -30.6021366119, -6.17946100235, -14.7981452942, 3.42786693573, -32.7963447571, -40.1178741455, -40.8313598633, -2.71360635757, -11.2318744659, 12.9299039841, 3.64259600639, -32.2584075928, -33.5572280884, -19.7371959686, -6.47022342682, 10.6519937515, -32.458190918, -35.9186248779, -43.1386947632, -22.0535774231, -18.1440391541, -23.2960720062, -46.2112503052, -54.9802131653, -40.0139694214, -25.5724048615, 4.00059700012, -31.5920963287, -23.3300228119, -13.1515254974, 14.7153673172, -38.0956535339, -50.4067878723]

mfcc_10: [-2.02034950256, -2.92067837715, -1.33302092552, -2.96271800995, -9.93153381348, -4.7852473259, -4.77085065842, -7.14272689819, -4.56708955765, -6.34244680405, -10.3356113434, -5.3868765831, -5.72354888916, -5.26384401321, -0.410420209169, -3.26214528084, -5.19961023331, -12.6396188736, -9.62196350098, -5.01177406311, -9.09273529053, -0.459203481674, -11.2498865128, -9.05252552032, -1.6113717556, -6.86443471909, -5.88196468353, -7.62114858627, -8.37383842468, -6.79512166977, -7.89486455917, -3.9200322628, -8.33255958557, -3.79572868347, 1.51164209843]

mfcc_11: [6.62456178665, 12.3753738403, 7.1059513092, 2.54556632042, 0.427397787571, 3.42828178406, -0.240104809403, 2.39935946465, 2.12994837761, -4.42838430405, -1.69450068474, -2.77336668968, -0.0170597434044, 2.47384428978, 2.57970118523, 1.64011645317, -1.58241343498, -4.84093046188, -4.49252653122, -6.12918901443, 2.68176245689, 5.89824008942, -3.78924489021, 0.429543972015, 1.56666696072, 2.17916250229, 7.76524209976, -1.64299941063, 3.92866802216, 4.05137252808, 1.91695988178, 3.01231002808, -0.417888432741, 2.35336494446, 7.87547016144]

mfcc_12: [-1.29073297977, 2.61874294281, 0.829905688763, -6.30816984177, -2.95071148872, -1.01424276829, 5.66133785248, -0.659164130688, -1.33746659756, -1.69510197639, 1.38814556599, 3.84577512741, -3.64698004723, 6.82904624939, -4.5011639595, -1.6035951376, 2.86630821228, -1.85341417789, 5.21798801422, 1.19364988804, 1.61515128613, 3.18978524208, -1.97963058949, -5.09127473831, -1.14661312103, -1.03336751461, 2.05650162697, -0.982971906662, -0.0543886125088, 2.82400202751, -0.832412719727, -0.952495098114, -7.19953393936, -2.46566343307, -2.95723581314]

mfcc_2: [21.77684021, 3.33371257782, 4.99615383148, 5.76463937759, 12.9258012772, 1.31954777241, 5.00321340561, 1.4847369194, -1.89555716515, 13.9055604935, 18.7720870972, 5.19885730743, 22.5257530212, 15.0960016251, 4.4680352211, 7.24611616135, 19.4813976288, 8.73749065399, 8.83236122131, 7.03839683533, 7.09268474579, 10.5189437866, 5.10882234573, 16.0246124268, 3.64383268356, -0.731116890907, -2.10799026489, 17.4710922241, 3.37393140793, 8.5684299469, 7.72157430649, 20.0812587738, 13.3652086258, 7.46061182022, -5.33231496811]

mfcc_3: [28.4775447845, 34.5784034729, 31.1236877441, 31.5067424774, 38.9063224792, 23.9879760742, 35.928352356, 32.1240959167, 24.2669143677, 34.997127533, 42.7259597778, 26.0928192139, 30.093793869, 33.2330818176, 25.5677680969, 28.4662246704, 36.7432136536, 21.4426441193, 35.8060836792, 29.1855888367, 24.192609787, 30.8130092621, 22.7056064606, 24.7024059296, 26.8743743896, 23.1674766541, 24.6238079071, 37.2916030884, 25.4593830109, 37.5777816772, 25.039396286, 39.0884170532, 27.7006492615, 28.1827487946, 23.7885875702]

mfcc_4: [-14.1457901001, -16.7892665863, -33.412273407, -20.0038146973, -21.747751236, -25.5788764954, -25.1821098328, -20.2679710388, -24.4354038239, -15.776263237, -23.4243659973, -14.0249128342, -21.4754276276, -30.366569519, -28.481344223, -34.8028678894, -22.132478714, -24.7619915009, -28.2110328674, -27.6543102264, -23.5872554779, -32.7412033081, -23.0747966766, -22.5308380127, -31.004322052, -30.8077201843, -28.9327964783, -14.8564338684, -26.5235080719, -23.6000556946, -26.2758960724, -20.6393585205, -11.538687706, -26.4318504333, -25.2200393677]

mfcc_5: [-0.229076847434, -0.006566895172, -6.28868532181, -0.535696029663, 1.89052343369, -3.95338582993, -7.9482254982, -6.23800230026, -5.28710508347, -3.91950464249, 2.79572892189, 3.49961805344, 3.14215016365, -3.36924648285, -9.18314266205, -5.31375789642, 0.206119537354, -5.09857320786, -2.36797881126, -4.52352190018, -1.16158294678, -4.17315578461, 5.74045085907, -4.51362133026, -15.7425842285, -10.3560686111, -2.09329867363, -1.24241769314, -7.9654173851, -8.39255523682, -3.05407214165, 9.41556930542, 7.13505363464, -0.559272229671, -3.33497095108]

mfcc_6: [-8.65404605865, -12.3855733871, -25.1424293518, -9.18042945862, -7.97183704376, -12.1523714066, -8.45841598511, -21.2165393829, -24.1343288422, -15.979968071, -9.19363689423, -9.95110034943, -5.32315254211, -10.9947195053, -19.1746044159, -22.1170501709, -10.8440065384, -12.8054084778, -13.0749597549, -21.9042129517, -22.8736495972, -14.2284250259, -14.5732059479, -9.05008411407, -13.2338438034, -19.8141021729, -14.9935779572, -3.43514251709, -12.0366840363, -17.2098236084, -23.1862812042, -10.6540307999, -3.66285657883, -13.5193214417, -16.2160720825]

mfcc_7: [2.35986924171, 3.53741836548, -4.22632169724, 0.592636346817, 1.47636330128, -1.85994005203, -2.5962638855, 1.24786043167, 0.84710419178, -5.42127990723, -4.3492898941, -6.93082380295, 0.0847413539886, 1.42967307568, 5.41842269897, -9.40038394928, -2.29166531563, -4.18896341324, 3.90344119072, -2.76065063477, -6.09085273743, -5.37206172943, 1.63022434711, -1.75243997574, -2.24045157433, -2.54237318039, -1.43431568146, 4.32248926163, -6.84603834152, -7.77948236465, -6.88298130035, -5.72346973419, -2.61565947533, 0.274267822504, 2.87063288689]

mfcc_8: [3.50734090805, 5.99026489258, 0.0767957046628, 1.10897660255, -6.20182847977, -12.2627162933, -5.42887783051, -8.54755592346, -1.68649733067, -0.430024385452, -0.732698202133, -9.64853477478, -4.06287288666, -2.24657082558, -3.12237215042, -2.37745141983, -5.74982643127, -11.2083683014, 0.623273968697, -7.63961601257, -3.13513541222, -3.92459726334, -0.217803180218, -3.73254084587, -4.8161907196, -4.3912229538, 1.14955198765, -0.164239287376, -11.6609668732, -1.23005366325, -1.25041568279, 1.74173152447, -1.49071967602, -1.4048845768, -1.22090244293]

mfcc_9: [7.96774530411, 4.08321380615, 3.7916405201, 0.891050100327, 5.5483212471, 0.591041743755, -2.40002012253, -3.59567523003, -0.524948239326, -6.28816366196, 1.1098177433, -2.55101323128, -3.42463493347, 2.38551211357, 0.033149857074, 3.20205497742, 4.75474309921, -3.32536864281, -1.45056092739, 2.33350467682, -1.23878467083, 1.00844180584, 1.5160446167, 5.73168754578, 5.7293510437, 0.826465010643, 5.54156923294, 4.27078962326, -0.87438082695, 1.71299338341, 1.7739123106, -0.567228555679, -0.875900030136, 7.35451173782, 7.86214351654]

rms: [0.0240063313395, 0.0182257667184, 0.018439790234, 0.0177354961634, 0.0130949057639, 0.0361790545285, 0.014756639488, 0.0112255467102, 0.0136104440317, 0.0156990233809, 0.0115654319525, 0.0132486317307, 0.0178173445165, 0.0123609304428, 0.0117776095867, 0.0148237273097, 0.0104507347569, 0.0375785119832, 0.0132816974074, 0.0120036499575, 0.0142687736079, 0.0164807718247, 0.0229923482984, 0.0258182864636, 0.0210165306926, 0.0181575603783, 0.0189085956663, 0.0120099168271, 0.035595998168, 0.0122503535822, 0.0149674899876, 0.0105267241597, 0.0196457505226, 0.0163179840893, 0.0131185324863]

spectralcentroid: [4155.07324219, 4054.01513672, 3839.56005859, 3484.61547852, 3730.46972656, 3365.86401367, 3849.59301758, 3961.0546875, 3968.67456055, 3493.49121094, 3692.69897461, 3277.65087891, 3572.85546875, 3949.50683594, 3908.48632812, 3656.70556641, 3654.29248047, 3352.1940918, 3920.12280273, 3976.98657227, 4106.87548828, 3671.99804688, 3720.93261719, 3919.68505859, 4030.20898438, 4098.12988281, 3849.89331055, 3904.6015625, 3349.15258789, 3876.38061523, 3798.67260742, 3732.67041016, 3255.54467773, 3979.18823242, 4048.65698242]

spectralcontrast_0: [-0.822109818459, -0.847749054432, -0.826473534107, -0.809087455273, -0.810831308365, -0.744167327881, -0.810602664948, -0.804789543152, -0.858969032764, -0.797929465771, -0.781309247017, -0.835188388824, -0.752688586712, -0.852357149124, -0.857318043709, -0.849674999714, -0.786140680313, -0.717362880707, -0.853717982769, -0.842122375965, -0.823259174824, -0.860113859177, -0.762444913387, -0.766121447086, -0.836571395397, -0.800310492516, -0.84006601572, -0.819358468056, -0.740708947182, -0.832509815693, -0.790048241615, -0.826054096222, -0.755706548691, -0.822781682014, -0.865036964417]

spectralcontrast_1: [-0.831471323967, -0.864205598831, -0.811884701252, -0.848116278648, -0.835420489311, -0.820813536644, -0.827513635159, -0.86315459013, -0.851127922535, -0.889540493488, -0.868702471256, -0.879720032215, -0.819592893124, -0.865539371967, -0.824817299843, -0.815629065037, -0.810975313187, -0.805498957634, -0.880634486675, -0.881118535995, -0.861863672733, -0.807761609554, -0.829582035542, -0.833301603794, -0.840722262859, -0.833453297615, -0.79583978653, -0.830403029919, -0.819327950478, -0.826822280884, -0.855345606804, -0.861251294613, -0.840306937695, -0.831815063953, -0.825157642365]

spectralcontrast_10: [-7.22910881042, -7.39198493958, -7.61849069595, -7.68359470367, -7.87899684906, -7.12755441666, -7.75190114975, -7.9222869873, -7.81706905365, -8.08256340027, -8.20221233368, -8.06509208679, -7.71701908112, -8.02084732056, -8.04604625702, -7.85296154022, -8.04318141937, -7.19612979889, -7.95592498779, -8.09432125092, -7.9101061821, -7.87472438812, -7.22657060623, -7.21627616882, -7.58889913559, -7.39654064178, -7.47440719604, -7.87174367905, -7.23096513748, -7.93409347534, -7.76528358459, -8.18178749084, -8.0405292511, -7.58992433548, -7.80494451523]

spectralcontrast_11: [-6.9810295105, -7.36841249466, -7.61565256119, -7.99376773834, -8.09306430817, -7.49014759064, -7.89379501343, -8.14008808136, -7.8154964447, -8.16136646271, -8.294506073, -8.45404052734, -7.71008634567, -8.06428432465, -8.17246341705, -8.00860786438, -8.32915496826, -7.51573896408, -8.0664434433, -8.10606002808, -7.89043474197, -7.97049379349, -7.36585950851, -7.08420419693, -7.45063018799, -7.41070413589, -7.57890605927, -7.94090652466, -7.54288101196, -8.07111167908, -7.9187245369, -8.27408599854, -8.16194534302, -7.45976686478, -7.90191411972]

spectralcontrast_2: [-0.818412840366, -0.873483896255, -0.841233491898, -0.858245313168, -0.864885270596, -0.818588197231, -0.851643502712, -0.877556085587, -0.857325434685, -0.863679468632, -0.859558165073, -0.842050433159, -0.821783840656, -0.854279637337, -0.864973843098, -0.836849212646, -0.843143463135, -0.812217891216, -0.870983958244, -0.859689295292, -0.871398746967, -0.829818964005, -0.836504161358, -0.841511905193, -0.844619452953, -0.839750409126, -0.835532426834, -0.873462378979, -0.801292836666, -0.850329101086, -0.829660534859, -0.871023595333, -0.833890020847, -0.83336687088, -0.864342033863]

spectralcontrast_3: [-0.854843139648, -0.830604851246, -0.856908380985, -0.870201051235, -0.863194465637, -0.830184340477, -0.87091833353, -0.84632730484, -0.837651312351, -0.867485225201, -0.85694205761, -0.874489307404, -0.8544896245, -0.860221683979, -0.837141692638, -0.848407864571, -0.854731202126, -0.845097661018, -0.866131842136, -0.863957762718, -0.852873265743, -0.834751188755, -0.837305486202, -0.846839129925, -0.852569282055, -0.841698646545, -0.820251762867, -0.860714673996, -0.84103089571, -0.857959449291, -0.845924556255, -0.847396850586, -0.837687730789, -0.838195383549, -0.861552596092]

spectralcontrast_4: [-0.789293348789, -0.778170466423, -0.767716705799, -0.799801528454, -0.781142830849, -0.772320687771, -0.75591480732, -0.805943071842, -0.787481606007, -0.802681446075, -0.77616339922, -0.809937596321, -0.797988712788, -0.777486741543, -0.795743107796, -0.804470837116, -0.799552023411, -0.781083226204, -0.800258517265, -0.786969721317, -0.81574177742, -0.790635585785, -0.803742945194, -0.780093252659, -0.748458683491, -0.787783324718, -0.787222921848, -0.789360523224, -0.761065065861, -0.781763911247, -0.813766002655, -0.808989524841, -0.815278053284, -0.781851112843, -0.8087002635]

spectralcontrast_5: [-0.775060892105, -0.788091719151, -0.76267182827, -0.782688617706, -0.773896872997, -0.775218963623, -0.776062428951, -0.778583526611, -0.771062850952, -0.787128508091, -0.765708327293, -0.804832935333, -0.781907737255, -0.762309014797, -0.769868791103, -0.761996686459, -0.774301409721, -0.770764529705, -0.779251515865, -0.770789086819, -0.763830244541, -0.7517837286, -0.765811145306, -0.777656853199, -0.783530294895, -0.772439181805, -0.762587785721, -0.789188444614, -0.766722619534, -0.761636197567, -0.761205554008, -0.767882287502, -0.794732153416, -0.775414466858, -0.789698719978]

spectralcontrast_6: [-7.31414556503, -8.13603401184, -8.21778964996, -7.59813261032, -7.96792078018, -7.45813369751, -8.50575733185, -9.28108882904, -8.5671672821, -7.78791046143, -8.09703350067, -7.79198074341, -7.39688205719, -8.23036575317, -8.59349822998, -8.17560386658, -8.06882762909, -7.56469964981, -8.47621631622, -8.86880111694, -8.83460235596, -7.84744882584, -7.82559490204, -7.55674934387, -8.56548023224, -9.00419521332, -8.09738826752, -7.82164955139, -7.51647377014, -8.45847225189, -8.44893360138, -7.76035642624, -7.3314242363, -8.11286449432, -8.89305877686]

spectralcontrast_7: [-7.23176002502, -7.68177890778, -7.37506198883, -7.36565113068, -7.73255634308, -6.52795791626, -7.76020860672, -8.01987743378, -7.73459815979, -7.04021501541, -7.51508283615, -7.07259368896, -6.96513557434, -7.6910943985, -8.04724407196, -7.37661409378, -7.70469856262, -6.34130048752, -7.85420322418, -7.7173075676, -7.78170156479, -7.45111989975, -7.14877653122, -6.96650886536, -7.62952947617, -7.74398183823, -7.96338701248, -7.98548984528, -6.39775657654, -7.69463157654, -7.32101821899, -7.64820861816, -7.23666954041, -7.69971084595, -8.44474124908]

spectralcontrast_8: [-7.59438180923, -7.93610143661, -7.6394367218, -7.58000278473, -8.02557849884, -6.98171138763, -8.05492591858, -8.46212482452, -8.05775737762, -7.90189552307, -8.2033290863, -8.0695438385, -7.5345044136, -8.12871074677, -8.04486656189, -7.82725858688, -8.11789608002, -6.87774658203, -8.15240192413, -8.2701177597, -8.27717494965, -7.94606542587, -7.27845716476, -7.11259746552, -7.73181629181, -7.99350214005, -7.79917526245, -8.06511688232, -7.10295343399, -8.22279930115, -7.93042993546, -8.23553371429, -7.69017457962, -7.75775766373, -8.3231754303]

spectralcontrast_9: [-7.85292053223, -8.45174407959, -8.27472782135, -8.07744216919, -8.49601078033, -7.40439224243, -8.50333118439, -9.03704929352, -8.69786930084, -8.49741363525, -8.87811946869, -8.11962413788, -7.97357702255, -8.76637363434, -8.99132633209, -8.47019672394, -8.75033283234, -7.38880729675, -8.901263237, -8.81101131439, -8.68650150299, -8.51201725006, -7.65279817581, -7.71275138855, -8.43961811066, -8.38492679596, -8.34641933441, -8.6568813324, -7.41220378876, -8.75833129883, -8.44245243073, -8.83658027649, -8.21531677246, -8.20297431946, -8.60820293427]

spectralflux: [6368.69580078, 6007.24658203, 5397.1015625, 5146.73925781, 5384.61523438, 4944.34765625, 5509.31640625, 5699.27539062, 5746.37695312, 5146.73925781, 5275.36230469, 4891.3046875, 5497.28271484, 5618.35742188, 5593.16748047, 5148.74121094, 5400.96582031, 5000, 5397.515625, 5461.5390625, 5806.32373047, 5186.70068359, 5594.86132812, 6067.93457031, 5969.56542969, 6032.60839844, 5469.97949219, 5986.41308594, 4904.99267578, 5474.12011719, 5494.82373047, 5320.65234375, 4835.74853516, 5823.85791016, 5943.47802734]

spectralrolloff: [6368.69580078, 6007.24658203, 5397.1015625, 5146.73925781, 5384.61523438, 4944.34765625, 5509.31640625, 5699.27539062, 5746.37695312, 5146.73925781, 5275.36230469, 4891.3046875, 5497.28271484, 5618.35742188, 5593.16748047, 5148.74121094, 5400.96582031, 5000, 5397.515625, 5461.5390625, 5806.32373047, 5186.70068359, 5594.86132812, 6067.93457031, 5969.56542969, 6032.60839844, 5469.97949219, 5986.41308594, 4904.99267578, 5474.12011719, 5494.82373047, 5320.65234375, 4835.74853516, 5823.85791016, 5943.47802734]

zcr: [0.500760853291, 0.462711393833, 0.420833289623, 0.295176625252, 0.399456530809, 0.36173915863, 0.405473560095, 0.419384092093, 0.461352616549, 0.311141312122, 0.377355098724, 0.330163061619, 0.381963312626, 0.448671489954, 0.4473990798, 0.409754008055, 0.408816456795, 0.363152146339, 0.361801236868, 0.440635472536, 0.446640312672, 0.414482086897, 0.447504967451, 0.438009500504, 0.397010862827, 0.474320650101, 0.43258279562, 0.431725531816, 0.358897000551, 0.444487631321, 0.438017606735, 0.411514937878, 0.283212542534, 0.4804905653, 0.424728244543]
